.new {
    background: url("images/new-trans.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    height: 58px;
    position: absolute;
    right: 0;
    top: 0;
    width: 58px;
}
#inner .temp {
    float: left;
    margin: 10px;
    width: 200px;
	height: 270px;
}
.temphol {
    height: 200px;
    overflow: hidden;
    position: relative;
    width: 200px;
}
.temphol img {
    left: 7px;
    position: absolute;
    top: 7px;
}
.tempde {
    background: url("images/tempde.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    width: 200px;
}
.tempname {
text-align: center;
}
.tempprice {
    background: url("images/pricebg.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-weight: bold;
    height: 22px;
    margin-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
    text-align: center;
    width: 40px;
}
#inner .temp .thumb {
    background: url("images/blank.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 7px;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 7px;
    border: none;
	width: 200px;
	margin: 10px;
	height: 200px;
}
